{
  "paths": [
    {
      "_path": "lib/R/library/RcppCNPy/CITATION",
      "path_type": "hardlink",
      "sha256": "a643deac3cc59040916553d3d652ff1f5ac32e56949afada4e583bc06e8e3c65",
      "size_in_bytes": 729
    },
    {
      "_path": "lib/R/library/RcppCNPy/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2c6e148d9828ba90a91fd5237acdc09f5d5bef690742f5561490112bbda1f86f",
      "size_in_bytes": 1132
    },
    {
      "_path": "lib/R/library/RcppCNPy/INDEX",
      "path_type": "hardlink",
      "sha256": "686d0008f5e80a25784df88dbbd3dc9e38dc97ea7c9da9472e9d80e12fa2ae0c",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/R/library/RcppCNPy/MD5",
      "path_type": "hardlink",
      "sha256": "a21a6405ffbfa09b4157da2996212ebf502cf7d84eb1cadb8e89e1404b6cd315",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2ebc3038f224ed0af151061f7bf670e550646bdb2196a45795499bd804f65d02",
      "size_in_bytes": 329
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "0a54dde448460e8cf5054c8ec18878acb7474468840ea12a32a1b4c41fc50220",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "71c24600f7cf8a26d60d0a9d9126d63b9c2a5e226f281ae8b3031c4fb150fcfc",
      "size_in_bytes": 383
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "45a87cd20308026a76649600b8b3adb4ae8bf21e3e419d2b5d39680f165ed313",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e672707d79e2be2e238d4e6e7de0126655e8034cea2f717f534d6f8dda3c7e61",
      "size_in_bytes": 326
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b1495755b2ad9b436ad986913b68afd04841629c9e4a9f786df97fe9ff1b6aef",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f3a1e7f8d746bb9a607015e8663e142107171d5021382b9db31def8fadb7c6ea",
      "size_in_bytes": 254
    },
    {
      "_path": "lib/R/library/RcppCNPy/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0028c0482c0c1281beafcbfd5aa9c3310b982fc021d8b154e6233a3b2acf8d8e",
      "size_in_bytes": 120
    },
    {
      "_path": "lib/R/library/RcppCNPy/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "c602a979c7391f168e21688f24a98b7975726793e8be29f319e2ce6a0b96aed3",
      "size_in_bytes": 5165
    },
    {
      "_path": "lib/R/library/RcppCNPy/R/RcppCNPy",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/RcppCNPy/R/RcppCNPy.rdb",
      "path_type": "hardlink",
      "sha256": "bbc4c6510c4b8467ce04e627bc0889f049c6fa1c7622da45dbbe049ce9345213",
      "size_in_bytes": 4207
    },
    {
      "_path": "lib/R/library/RcppCNPy/R/RcppCNPy.rdx",
      "path_type": "hardlink",
      "sha256": "601881050a072c3e555d369752031253e16d5939465e737429c77cd238dfe584",
      "size_in_bytes": 284
    },
    {
      "_path": "lib/R/library/RcppCNPy/THANKS",
      "path_type": "hardlink",
      "sha256": "9e865f29f0948d27834c7fad37a97ae723c99d599b7cd05eae6423fc02735e9a",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/R/library/RcppCNPy/demo/timings.R",
      "path_type": "hardlink",
      "sha256": "305bbd667e4d691f2c98fe5a53b2f05793fb806af376bc6f48bc37d952e2cf66",
      "size_in_bytes": 759
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/RcppCNPy-intro.R",
      "path_type": "hardlink",
      "sha256": "0021a6c6574fe13a53de84e19c3e0aa48930d85a7e8a58adc2729a2cf4b66ffd",
      "size_in_bytes": 1266
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/RcppCNPy-intro.Rmd",
      "path_type": "hardlink",
      "sha256": "697da84ebd105d65e007a10155f2bdffb019ba8e72d269fbae9cbfb4ddbe5874",
      "size_in_bytes": 8029
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/RcppCNPy-intro.pdf",
      "path_type": "hardlink",
      "sha256": "dc30b2387f7a249a91309e963357f64038c0ab86c6244534d18b861ff8bffbf1",
      "size_in_bytes": 187436
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/UsingReticulate.R",
      "path_type": "hardlink",
      "sha256": "5bc34eca0978bdbfe88054410fb94d3286680916517e0a207341cf8797c31796",
      "size_in_bytes": 2259
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/UsingReticulate.Rmd",
      "path_type": "hardlink",
      "sha256": "5ad0c410aea6c7465073bab359e091e142ec94f7b1aed5c34f6ea8842ca9f93e",
      "size_in_bytes": 4311
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/UsingReticulate.pdf",
      "path_type": "hardlink",
      "sha256": "e3adfd6e27431875fd7690cbdf77b3f2575116b99105d2398b356bf44039a489",
      "size_in_bytes": 155742
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a892da98086b0f4d9d443a3f58a3b575154d3a3068caf91b2c27bc5b797724ab",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a577d9f3dc370c6d6b606fdc4cb2c2d0d6ebe82c1d9a13fea32b6c5177f414a3",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/RcppCNPy.rdb",
      "path_type": "hardlink",
      "sha256": "7f3a7d7c5bd19f2645a9b8948614fd885cac117a76e0eb66c00f4b88cbfed057",
      "size_in_bytes": 4169
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/RcppCNPy.rdx",
      "path_type": "hardlink",
      "sha256": "ef3afe345adb30ebe03b3daa83f27a73cb23b65fb05ec4f6c739538f31f49f85",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6167a30a4f1d3ac4c9f93f3fee797469bd51f4644581387a3dfbf01170409374",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c96d868a963eaff84c6b3f6a2eea13d10855990feb4e1fef2d675b2a60c5e440",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/R/library/RcppCNPy/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c950fba2cbb8b292c866520015fe8e5c9e3ea703f47f483540890ec6dd4458e2",
      "size_in_bytes": 2117
    },
    {
      "_path": "lib/R/library/RcppCNPy/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/RcppCNPy/html/RcppCNPy-package.html",
      "path_type": "hardlink",
      "sha256": "10b214766788e834d0bd362bafdb46ee61ea3e7dac63bc548228a0882fc2031f",
      "size_in_bytes": 4580
    },
    {
      "_path": "lib/R/library/RcppCNPy/libs/x64/RcppCNPy.dll",
      "path_type": "hardlink",
      "sha256": "0f582c6206bb1f77bc282891e30231c5bb90bae0ec53eca03d0fd2df4097fa49",
      "size_in_bytes": 120832
    }
  ],
  "paths_version": 1
}